
@font-face {
    font-family: OpenSans-VariableFont_wdth,wght;
    font-style: normal;
    font-weight: 400;
    src: local('OpenSans-VariableFont_wdth,wght'), url(/wl/w-s-g/fonts/OpenSans-VariableFont_wdth,wght.ttf) format('truetype')

}


body {
    color: #000000 !important;
    font-family: 'OpenSans-VariableFont_wdth,wght','sans-serif' !important;
}

.fp_btn-default {
    background-color: #24483D;
    border: 1px solid #24483D;
}

.fp_btn-default:hover {
    color: #24483D;
    background-color: transparent;
    border: 1px solid #24483D;
}

.btn:hover {
    color: #24483D;
}

.btn.btn-primary {
    background-color: #24483D;
    border: 1px solid #24483D;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    color: #24483D;
    background-color: transparent;
    border: 1px solid #24483D;
}

.btn.btn-danger {
    background-color: #D9534F;
    border: 1px solid #D9534F;
}

.btn.btn-danger:hover,
.btn.btn-danger:focus {
    color: #D9534F;
    background-color: transparent;
    border: 1px solid #D9534F;
}

.loader:before {
    background-color: #24483D;
}